# -*- encoding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (c) 2009 Ana Juaristi (http://openerpsite.com) All Rights Reserved.
#    $Id$
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    "name" : "Product EAN13 Generator",
    "version" : "1.0",
    "author" : "Big Consulting",
    "website" : "http://www.openbig.org",
    "category" : "Generic Modules/Inventory Control",
    "description": """
      * Adds a wizard to the product form to generate EAN13 product codes.
      * By default, EAN13 codes will be generated with the german country code (404) and 13341 as company code.
       Each company has to change these values on administration/sequences to their country's and company's code.
    """,
    "license" : "GPL-3",
    "depends" : ["base","product",],
    "init_xml" : [],
    "update_xml" : [
        "security/ir.model.access.csv",
        "product_ean13_generator_sequence.xml",
        "product_ean13_generator_wizard.xml",
        "product_ean13_generator_report.xml"
        ],
    "active": False,
    "installable": True
}

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:


