# -*- encoding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2004-2009 Tiny SPRL (<http://tiny.be>). All Rights Reserved
#    $Id$
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################
{
    "name": "Product price Information",
    "version": "1.0",
    "author": "Big Consulting",
    "website" : "http://www.openbig.org",
    "category": "Generic Modules/Sales & Purchases",
    "description": """This module will add shop price field on sale order line
    and product view called from sale order line. Shop Price will display product price
    based on pricelist defined in shop selected in sale order.
        """,
    "depends": ['product_tax_include','sale_tax_include'],
    "demo_xml": [],
    "update_xml": [
                   'security/ir.model.access.csv',
                   'product_price_info_view.xml',
                   'wizard/sale_prize_information_view.xml'
                   ],
    "license": "GPL-3",
    "active": False,
    "installable": True,
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:

